ALTER TABLE CATEGORY_DB_CONNECTION ADD CONSTRAINT FK_CATEGORY_DB_CONNECTION_CATEGORY 
	FOREIGN KEY (CAT_ID) REFERENCES CATEGORY (CAT_ID)
	ON DELETE CASCADE
;
ALTER TABLE CATEGORY_DB_CONNECTION ADD CONSTRAINT FK_CATEGORY_DB_CONNECTION_DB_CONNECTION 
	FOREIGN KEY (CONNECTION_ID) REFERENCES DB_CONNECTION (CONNECTION_ID)
	ON DELETE CASCADE
;
